.jcarousel-skin-tango .jcarousel-direction-rtl {
	direction: rtl;
}

/*.jcarousel-skin-tango .jcarousel-container-horizontal {
    width: 245px;
    padding: 20px 40px;
}*/

.jcarousel-skin-tango .jcarousel-container-vertical {
    width: 75px;
    height: 245px;
    padding: 40px 20px;
}

.jcarousel-skin-tango .jcarousel-clip {
    overflow: hidden;
}

.jcarousel-skin-tango .jcarousel-clip-horizontal {
	
    width: 672px;
    height: 282px;
	float:left;
	padding-bottom:15px;
	overflow:hidden;
}

.jcarousel-skin-tango .jcarousel-clip-vertical {
    width:  75px;
    height: 282px;
}

.jcarousel-skin-tango .jcarousel-item {
    width: 220px;
    height: 282px;
	background:none;
	padding:0;
}

.jcarousel-skin-tango .jcarousel-item-horizontal {
	margin-left: 0;
    margin-right: 10px;
}

.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-item-horizontal {
	margin-left: 10px;
    margin-right: 0;
}

.jcarousel-skin-tango .jcarousel-item-vertical {
    margin-bottom: 10px;
}

.jcarousel-skin-tango .jcarousel-item-placeholder {
    background: #fff;
    color: #000;
}

.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-prev-horizontal {
    left: auto;
    right: 5px;
    background-image: url(next-horizontal.png);
}

.relatedProduct .jcarousel-prev { right:28px;  top:-37px; position:absolute; cursor:pointer; background:url(../images/prev-slide.png) no-repeat 0 0; height:21px; width:26px; display:block; }
.relatedProduct .jcarousel-next { right:0px;  top:-37px; position:absolute; cursor:pointer; background:url(../images/next-slide.png) no-repeat 0 0; height:21px; width:26px; display:block; }
